
header {
	    z-index: 99999;
    position: relative;
}




 @media (min-width:500px) and (max-width:767px)  {

.logo {

  padding-bottom: 10px;
  display: block;
  margin-left: auto;
  margin-right: auto;

}

.padding-20 {
    padding: 10px 0px;
}


.logo {


	position:relative;


}



.home-img {
    min-height: 300px;
    max-height: 300px;
}



.padding-50 {

  padding-top:15px;
  padding-bottom: 15px

}

.soci i:hover {
    color: #CCC;
    border: 1px solid #CCC;
    opacity: 1
}
navbar-md {
    padding: 5px 0px;
}

.social-adapt {
  background-image:none;
  position: absolute;
  z-index: 999999;
  right:10px;
  margin-top: 0px



}


.search {
	visibility: hidden



}



}
/*

NEW CSS COPY

*/



 @media(max-width:767px) {

.logo {

  padding-bottom: 10px;
  display: block;
  margin-left: auto;
  margin-right: auto;

}

.padding-20 {
    padding: 10px 0px;
}


.logo {


	position:relative;


}

.home-img {
    min-height: 300px;
    max-height: 300px;
}



.padding-50 {

  padding-top:15px;
  padding-bottom: 15px

}

.soci i:hover {
    color: #CCC;
    border: 1px solid #CCC;
    opacity: 1
}
navbar-md {
    padding: 5px 0px;
}

.social-adapt {
  background-image:none;
  position: absolute;
  z-index: 99999;
  right:10px;
  margin-top: 0px



}


.search {
	visibility: hidden



}



}
/*

NEW CSS COPY

*/


@media (min-width:768px) and (max-width:1024px) {

.logo {

  padding-bottom: 10px;
  display: block;
  margin-left: auto;
  margin-right: auto;




}

.padding-50 {

  padding-top:10px;
  padding-bottom: 10px

}

.soci i:hover {
    color: #CCC;
    border: 1px solid #CCC;
    opacity: 1
}
navbar-md {
    padding: 5px 0px;
}

.social-adapt {
  background-image:none;
  position: absolute;
  z-index: 99999;
  right:10px;
  margin-top: -1px



}

.soci, .search {
	visibility: hidden



}

.home-img {
	min-height:310px;
	max-height:310px;
	overflow:hidden

}






/*

.logo {

padding-top: 0;
margin-top: -30px;
top: 60px;
position: relative;
right: 20px;

}

.navbar .nav > li > a {
    position: relative;
    display: block;
    padding: 0px 0px;
    margin-top:10px;
    font-size: 60%;
}

.navbar-nav > li > a{

	padding:0;


}

.padding-20 {
    padding: 0px 0px;
}

.social-adapt {

  margin-top:-40px;
}



*/

}



@media (min-width:1024px) {


.padding-20 {
	padding: 20px 0px;
}


.padding-50 {
	padding: 40px 0px;
}



.home-img {
	min-height:280px;
	max-height:280px;
	overflow:hidden

}



.logo {

  padding-bottom: 10px;
  display: block;
  margin-left: none;
  margin-right: none;

}







}

/*

END OF CSS

*/



.navbar-toggle {

  margin-left: 10px

}

.phone-sz  {

  font-size: 25px;
  margin-left: -15px;
  margin-top: -2px;

}

.phone-sz:hover  {
color:#CCC
}

@media (min-width:992px) {


.search {
	visibility: visible;



}

.social-adapt {

background-image:url(img/alpha.png); background-repeat:no-repeat;
}

.navbar-md {
	padding: 15px 0px;
}

.soci i:hover {
    color: #000;
    border: 1px solid #000;
}

}


p {
	color: #CCC
}
body {
	padding: 0
}
a {
	-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
h3 {
	font-size:180%


}

.btn {
	-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;

}
header {
	background: rgb(122,142,137); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(122,142,137,1) 0%, rgba(47,56,52,1) 52%, rgba(56,63,62,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(122,142,137,1)), color-stop(52%, rgba(47,56,52,1)), color-stop(100%, rgba(56,63,62,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(122,142,137,1) 0%, rgba(47,56,52,1) 52%, rgba(56,63,62,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(122,142,137,1) 0%, rgba(47,56,52,1) 52%, rgba(56,63,62,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(122,142,137,1) 0%, rgba(47,56,52,1) 52%, rgba(56,63,62,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(122,142,137,1) 0%, rgba(47,56,52,1) 52%, rgba(56,63,62,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7a8e89', endColorstr='#383f3e', GradientType=0 ); /* IE6-9 */
}
.navbar-default {
	background: rgb(27,28,30); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(27,28,30,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(27,28,30,1)), color-stop(100%, rgba(0,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(27,28,30,1) 0%, rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(27,28,30,1) 0%, rgba(0,0,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(27,28,30,1) 0%, rgba(0,0,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(27,28,30,1) 0%, rgba(0,0,0,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b1c1e', endColorstr='#000000', GradientType=0 ); /* IE6-9 */
	border-top: 1px solid #666;
	border-bottom: 1px solid #333
}
.footer {
}
.navbar {
	margin-bottom: 0;
	text-transform: uppercase;
	font-size: 18px
}
#source-button {
	right: 40px;
}
.font-sz-18 {
	font-size: 18px
}
.font-sz-24 {
	font-size: 24px
}
.font-sz-50 {
	font-size: 50px
}
.font-sz-100 {
	font-size: 100px
}
.icon-circ-50 {
	width: 50px;
	height: 50px;
	line-height: 30px;
	padding: 10px;
	border-radius: 100px;
	text-align: center;
	float: left;
	margin: 5px 20px
}
.icon-sqar-50 {
	width: 50px;
	height: 50px;
	line-height: 30px;
	padding: 10px;
	border-radius: 3px;
	text-align: center;
	float: left;
	margin: 5px 20px
}
.font-w-9 {
	font-weight: 900
}
.section {
	padding: 60px 0px;
	width: 100%;
}
.letter-spacing {
	letter-spacing: 20px
}
.line-center {
	background: rgba(135, 135, 135, 0.5);
	width: 100px;
	height: 1px;
	margin: 30px auto;
}
.line-left {
	background: rgba(135, 135, 135, 0.5);
	width: 100px;
	height: 1px;
	margin: 30px 0;
}
.overlay {
	background: #FFF;
	opacity: 0.2;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
}
.overlay-dark {
	background: #000;
	opacity: 0.2;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
}




.padding-100 {
	padding: 100px 0px;
}
.padding-100-500 {
	padding: 100px 50px;
}
.padding-200 {
	padding: 200px 0px;
}
.padding-300 {
	padding: 300px 0px;
}
.pt-50 {
	padding-top: 50px
}
.pt-100 {
	padding-top: 100px
}
.dark-bg {
	background: rgb(22,25,24); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(22,25,24,1) 0%, rgba(15,15,15,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(22,25,24,1)), color-stop(100%, rgba(15,15,15,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(22,25,24,1) 0%, rgba(15,15,15,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(22,25,24,1) 0%, rgba(15,15,15,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(22,25,24,1) 0%, rgba(15,15,15,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(22,25,24,1) 0%, rgba(15,15,15,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#161918', endColorstr='#0f0f0f', GradientType=0 ); /* IE6-9 */
	color: #FFF
}
.light-bg {
	background: #F8F8F8;
	color: #3e3f3a;
}
.light-bg h3 {
	background: #F8F8F8;
	color: #3e3f3a;
}
.light-bg .panel {
	margin-bottom: 20px;
	background-color: #FFF;
	border: 1px solid transparent;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.05);
	box-shadow: 0 1px 1px rgba(0,0,0,0.05);
}
.light-bg .panel h4 {
	color: #333
}
.light-bg .panel .blog-date {
	background: #FFF;
	color: #CCC
}
.list-group-item {
	position: relative;
	display: block;
	padding: 10px 15px;
	text-transform: uppercase;
	background-color: #000;
	border: 1px dashed #333;
	font-size: 10px;
	margin-top: 10px;
}
.list-group-item:hover {
	color: #09F;
	background-color: #1D1D1D;
}
/*----------------------TITLES----------------------*/

.title-lg {
	padding: 70px 40px
}
.title-md {
	padding: 40px 40px
}
.title-sm {
	padding: 5px 40px
}
.title-lg, .title-md, .title-sm, h1 {
	text-wrap: normal;
}
.title .breadcrumb {
	position: relative;
	top: 40px;
	background-color: transparent;
	border: none
}
/*----------------------PADDING & MARGINS----------------------*/


.nopad {
	padding: 0px;
	padding-left: 0;
	padding-right: 0
}
.no-marg {
	margin: 0
}
.no-corners {
	border-radius: 0
}
.navbar-lg {
	padding: 40px 40px;
}
/*.navbar-md {
	padding: 15px 0px;
}
----------------------TEAM PAGE----------------------*/

.team .well {
	padding: 0px 10px 20px 0px
}
.team p {
	padding: 2px 20px
}
.team h3 {
	padding: 2px 20px
}
.team h4 {
	padding: 2px 20px
}
.team h4 {
	position: relative;
	top: 10px
}
.space {
	padding: 15px;
}
/*----------------------PRICING TABLES----------------------*/

.pricing .panel-body {
	padding: 20px 0px 100px 50px
}
.pricing .panel-heading {
	padding: 30px 50px;
}
alert.btn-link {
	border: 2px solid #666;
	margin-right: 10px;
	/*padding:8px 10px;
	margin-top:10px;*/
	color: #333
}
.btn-link {
	border: 2px solid #FFF;
	margin-right: 10px;
	/*padding:8px 10px;
	margin-top:10px;*/
	color: #FFF
}
.btn-link:hover {
	border: 2px solid #999
}
.dark-bg .btn-link {
	border: 2px solid #FFF;
	padding: 8px 10px;
	margin-top: 10px;
	color: #FFF
}
.dark-bg .btn-link:hover {
	border: 2px solid #FFF;
	padding: 8px 10px;
	margin-top: 10px;
	color: #FFF
}
p {
	font-size: 13px;
	font-weight: 100
}
strong {
	font-weight: bolder
}
.progress {
	margin: 11px 0;
	height: 4px;
}
.navbar-brand {
	position: relative;
	z-index: 2;
}
.navbar-nav.navbar-right .btn {
	position: relative;
	z-index: 2;
	margin: 0px auto;
}
.navbar .navbar-collapse {
	position: relative;
}
.navbar .navbar-collapse .navbar-right > li:last-child {
	padding-left: 22px;
}
.navbar .nav-collapse {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0;
	padding-right: 120px;
	padding-left: 80px;
	width: 100%;
}
.navbar.navbar-default .nav-collapse {
	background-color: #333;
}
.navbar.navbar-inverse .nav-collapse {
	background-color: #222;
}
.navbar .nav-collapse .navbar-form {
	border-width: 0;
	box-shadow: none;
}
.nav-collapse>li {
	float: right;
}
.btn.btn-circle {
	border-radius: 50px;
}
.btn.btn-outline {
	background-color: transparent;
}
 @media screen and (max-width: 767px) {
.navbar .navbar-collapse .navbar-right > li:last-child {
	padding-left: 15px;
	padding-right: 15px;
}
.navbar .nav-collapse {
	margin: 7.5px auto;
	padding: 0;
}
.navbar .nav-collapse .navbar-form {
	margin: 0;
}
.nav-collapse>li {
	float: none;
}
}
.navbar-brand-centered {
	position: absolute;
	left: 50%;
	display: block;
	width: 160px;
	text-align: center;
	background-color: transparent;
}
.navbar>.container .navbar-brand-centered, .navbar>.container-fluid .navbar-brand-centered {
	margin-left: -80px;
}
.section-text {
	padding-top: 200px
}
.soci i {
	font-size: 14px;
	color: #FFF;
	border: 1px solid #FFF;
	border-radius: 100%;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	opacity: 0.4;
	margin-left : 0px;
	-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
-ms-transition: all 1s ease;
-o-transition: all 1s ease;
transition: all 1s ease;
}


/*
.soci i:hover{

	color: #000;
	border: 1px solid #000;

}
*/

header .form-control {
	border-radius: 30px;
	border: none;
	background: rgb(80,91,90); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(80,91,90,1) 1%, rgba(91,107,103,1) 93%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, rgba(80,91,90,1)), color-stop(93%, rgba(91,107,103,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(80,91,90,1) 1%, rgba(91,107,103,1) 93%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(80,91,90,1) 1%, rgba(91,107,103,1) 93%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(80,91,90,1) 1%, rgba(91,107,103,1) 93%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(80,91,90,1) 1%, rgba(91,107,103,1) 93%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#505b5a', endColorstr='#5b6b67', GradientType=0 ); /* IE6-9 */
}
/*.bw {
	-webkit-filter: grayscale(1);
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: url(#greyscale);
	filter: gray;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.bw:hover {
	-webkit-filter: grayscale(0);
	-webkit-filter: grayscale(0);
	filter: grayscale(100%);
	filter: url(#greyscale);
	filter: gray;
}
.bw-2 {
	-webkit-filter: grayscale(1);
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: url(#greyscale);
	filter: gray;
}*/
.bg-img {
	background-attachment: fixed;
	top: 0;
	left: 0;
	z-index: 0;
	opacity: 0.4;
	width: 100%;
	height: 250px;
	margin: auto;
	position: relative;
}
.blog img {
}
.date {
	margin-bottom: 10px;
	padding: 5px;
	border-radius: 3px;
	padding-right: 50px
}
address {
	color: #CCC
}
 @media(max-width:767px) {
	  .navbar .nav>li>a {
	position: relative;
	display: block;
	padding: 15px 0px;
	font-size:60%
}

.search {
	padding-left:30px;


}
 }

 @media (min-width:768px) and (max-width:991px) {

	 .navbar .nav>li>a {
	position: relative;
	display: block;
	padding: 15px 0px;
	font-size:60%;
}

.search {
	visibility: visible



}

.search {
	padding-left: 400px;
	font-size:10px;
 display: block;



}
 }

@media (min-width:992px) {
.navbar .nav>li>a {
	position: relative;
	display: block;
	padding: 15px 0px;
	font-size:80%
}

}
.blog-date {
	padding: 10px 20px;
	letter-spacing: 4px;
	color: #FFF;
	position: absolute;
	top: -47px;
	font-size: 15px
}
.blog-cat {
	position: relative;
	top: -48px;
	margin-right: 10px
}
.blog-cat li a {
	padding: 10px 20px;
	background: #000;
	border: 1px dashed #333
}
.blog-cat li a:hover {
	padding: 10px 20px;
}
log .pager li>a, .pager li>span {
	display: inline-block;
	padding: 5px 14px;
	color: #333;
	background-color: #FFF;
	border: none;
}
.blog .pager li>a:hover {
	background: #09F;
	color: #FFF
}
.blog-bg {
	padding: 0;
	background-image: url(../img/bg-4.jpg);
	background-attachment: fixed;
	-webkit-filter: grayscale(1);
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: url(#greyscale);
	filter: gray;
}
.element {
	position: relative;
	top: 300px;
	padding: 40px;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.69) 44%, rgba(0,0,0,0.73) 68%, rgba(0,0,0,0.73) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(44%, rgba(0,0,0,0.69)), color-stop(68%, rgba(0,0,0,0.73)), color-stop(100%, rgba(0,0,0,0.73))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.69) 44%, rgba(0,0,0,0.73) 68%, rgba(0,0,0,0.73) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.69) 44%, rgba(0,0,0,0.73) 68%, rgba(0,0,0,0.73) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.69) 44%, rgba(0,0,0,0.73) 68%, rgba(0,0,0,0.73) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.69) 44%, rgba(0,0,0,0.73) 68%, rgba(0,0,0,0.73) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#ba000000', GradientType=0 ); /* IE6-9 */
}
.well {
	border: 1px dashed #333;
	border-top: none;
}
.img-thumbnail {
	border: 1px dashed #333;
	background-color: #000
}
.new-date {
	padding: 30px;
	right: 0;
	position: absolute;
	z-index: 9999;
	background: #000
}
.bg-alpha {
	background-color: transparent;
}
.img-padding {
	padding-left: 10px;
	padding-right: 10px;
	z-index:99999;
}
.nav-tabs {
	padding: 40px
}
.team-driver-height {
	min-height: 475px;
	/*min-height: 375px;*/
}
.team-driver-height img {
	min-height: 145px;
}

.entry-media {

}



 .about-height {
	 height:600px

 }

 .title-height {
	 height:80px


 }

  @media(min-width:767px) {
	  .driver-gallery {
	height: 130px;
	max-height: 130px
}

.search {
	/*padding-left:180px;*/
}

  }


 @media (min-width:768px) and (max-width:991px) {

	   .driver-gallery {
	height: 330px;
	max-height: 330px
}

 }


@media (min-width:992px) {

	.driver-gallery {
	height: 330px;
	max-height: 330px
}
/*.search {
	padding-left:60px;


}*/

}

.blue {
	color:#2A9FD6

}

.well:hover {
	border-bottom:1px dashed #2A9FD6;-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;

}
/*----------------------GEAR ITEMS-----------------------*/



/*----------------------SIZE CHARTS----------------------*/
div.tb {
	display: table;
}
div.tb-header {
	display: table-caption;
	font-size: 16px;
	font-weight: bold;
	color: #ccc;
}
div.tb-row {
	display: table-row;
	border: 1px solid #ccc;
}
div.tb-cell {
	display: table-cell;
	width: 60px;
	font: bold 14px;
	color: #ccc;
	text-align: center;
	padding: 4px;
	border: 1px solid #ccc;
}
div.tb-content {
	font-weight:normal;
}

/* --------------------- VIEW CART -------------------------*/
.viewCart {
	right:0px;
	font-size:18px;
	position: absolute;
}

.viewCart a {
	color:#fff;
}

.viewCart a:hover {
	color:#2A9FD6;
}

.viewCartMobile {
	right:0px;
	font-size:18px;
	float:right;
}

.viewCartMobile a {
	color:#fff;
}

.viewCartMobile a:hover {
	color:#2A9FD6;
}